

		body {
			margin-top: 0;
		}
/* CONTAINER */

		#container {
			width: 750px;
			margin: 0 auto;
			font-family:Arial, Verdana, Arial, Helvetica, sans-serif;
			font-size: 14px;
			line-height: 1.6em;
			color: #666;
			background-color: #FFF;
		}		
/* color: #CC6633   orange*/
		
		#testimonial {
			font-size: 12px;
			margin: 1em 0 0 12px;
			padding: 0 0 0 0;
			line-height: 1.4em;
		}
		#header h1 {
			position: relative;
			margin: 0;
			padding: 0;
		}
		#header #title {
			font-family: "Times New Roman", Times, serif;
			font-size: 60px;
			font-weight: normal;
			color: #00448d;
			position: absolute;
			top: 38px;
			left: 25px;
			z-index: 50;
		}
		#title a {
			color: #004DA0;
			text-decoration: none;
		}
			
        #header img {
            border: none;
        }

		h1 span {
			display: none;
		}
		
		h2 {
			color: #004DA0;
			font-size: 20px;
			font-family: Arial, Verdana, Arial, Helvetica, sans-serif;
			background-color: #FFF;
		}
		
		h3 {
			color: #666666;
			font-size: 118%;
			font-weight: normal;
			font-family: Arial, Verdana, Arial, Helvetica, sans-serif;
		}
        a {
			color:#CC6714;
			text-decoration: none;
		}

		a:hover {
			color:#CC6714;
			text-decoration: underline;
		}

		#navigation a {
			color:#CC6714;
			text-decoration: none;
		}

		#navigation a:hover {
			color:#CC6714;
			background-color: #F5F5F5;
		}
       

		
		form {
			font-size: 10px;
		}
		
		input {
			background-color: #FFF;
			color: #999999;
			border: 1px solid #CCC;
			font-size: 12px;
			padding: 3px;
		}
		
		.button {
			padding: 2px;
		}
		
/* HEADER ELEMENTS */

		#header {
			border-bottom: 4px solid #948979;
/*			padding-top: 10px; */
			clear: both;
			margin-bottom: 10px;
			
		}
		


		/* the slogan */
		#header p { 
			margin-top: -20px;
			margin-left: 30px;
			color: #999999;
		}

/* NAVIGATION ELEMENTS */
	
		 #navigation ul {
			margin-left: 0;
			padding-left: 0;
			list-style-type: none;			
			float: left;
			width: 145px;
		}

		#navigation a {
			display: block;
			padding: 5px;
			width: 145px;
			border-bottom: 1px solid #CCC;
		}

		#navigation a:link, #navlist a:visited {
			color:#CC6714;
			text-decoration: none;
		}
		
		#navigation a:hover {
			background: #000000 url(arrow.gif) 96% 50% no-repeat;
			background-color: #F5F5F5;
			color:#CC6714;
		}

/* THE SMALL BOX BELOW NAV */

		#navigation h3 {
			margin-top: 40px;
			padding: 5px;
			border-bottom: 1px dotted #CCC;
			border-top: 1px dotted #CCC;
		}
		
/* CONTENT ELEMENTS */

		#content {
			width: 565px;
/*			min-height:300px; */
			height:auto !important;
/*			height:300px; */
			margin-left: 180px;
		/*	margin-right: 200px;  */
		}
		
        #content h1 {
            margin-bottom: 1em;
        }
        
		#content p {
		/*	padding-bottom: -15px;  */
		/*	border-bottom: 1px solid #DDDDDD;  */
		}

		#content h3 {
			font-size: 14px;
			font-weight: normal;
			}


/* SIDEBAR ELEMENTS */
/*
		#sidebar {
			float: right;
			width: 145px;
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size: 10px;
		}
		
		#sidebar p {
			padding-bottom: 10px;
			border-bottom: 1px solid #DDDDDD;
		}
*/
/* FOOTER ELEMENTS */

		#footer {
			margin-top: 20px;
			clear: both;
			background-color:#575352;
			padding: 0px 5px 0px 5px;
			height: 25px;
		}
		
		#footer p {
			color:#cccccc;
			padding: 1px;
		}
		
		#footer p a {
			color: #cccccc;
			border-bottom: 1px dotted #cccccc;
		}
		
		#footer p a:hover {
			color: #FFFFFF;
			background-color:#575352;
		}
		
		.alignleft {
			position: relative;
			top: -15px;
			float: left;
		}
		.alignright {
			position: relative;
			top: -15px;
			float: right;
		}
		.alignleftie {
			position: relative;
			float: left;
		}
		.alignrightie {
			position: relative;
			float: right;
		}

#footer h3 {
color:#cccccc;
padding: 5px;
}

#footer h3 a {
color: #cccccc;
border-bottom: 1px dotted #cccccc;
}

#footer h3 a:hover {
color: #FFFFFF;
background-color:#575352;
}

								
